@charset "UTF-8";
#page {
	position: absolute;
	width: 920px;
	height: 500px;
	top: 50%;
	left: 50%;
	margin-top: -275px;
	margin-left: -500px;
	z-index: 1;
}
#menu {
	position:absolute;
	width:400px;
	height:30px;
	z-index:3;
	left: 465px;
	top: 24px;
	color: #9D9EA0;
}
#bildleiste {
	position:absolute;
	width:850px;
	height:100px;
	z-index:2;
	left: 200px;
	top: 410px;
}
#apDiv2 {
	position:absolute;
	width:130px;
	height:350px;
	z-index:3;
	left: 680px;
	top: 160px;
}
#zuruekbutton {
	position:absolute;
	width:20px;
	height:20px;
	z-index:3;
	left: 480px;
	top: 600px;
}
#text {
	position:absolute;
	width:400px;
	height:440px;
	z-index:2;
	left: 335px;
	top: 95px;
}
#apDiv6 {
	position:absolute;
	width:1px;
	height:1px;
	z-index:4;
	left: 85px;
	top: 180px;
}
.menue {
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	color: #9EA0A1;
	text-decoration: none;
}
a:active {
	color: #9EA0A1;
	text-decoration: none;
}
a:visit {
	color: #9EA0A1;
	text-decoration: none;
}
.body {
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	line-height: 22px;
	font-variant: normal;
	color: #00375D;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
a.body {
color: #00375D;
}
a.body:hover {
color: #0E94CE;
text-decoration: none;
}
.bodyhead {
	font-size: 24px;
	font-weight: bold;
}
body {
	background-image: url(Bilder/bacback.jpg);
	background-repeat: no-repeat;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 550px;
	height: 420px;
    left: 64px;
	overflow: auto;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;}
